@font-face {
  font-family: "iconfont"; /* Project id 3853077 */
  src: url('//at.alicdn.com/t/c/font_3853077_hlyi58yl0f5.woff2?t=1673338643490') format('woff2'),
       url('//at.alicdn.com/t/c/font_3853077_hlyi58yl0f5.woff?t=1673338643490') format('woff'),
       url('//at.alicdn.com/t/c/font_3853077_hlyi58yl0f5.ttf?t=1673338643490') format('truetype'),
       url('//at.alicdn.com/t/c/font_3853077_hlyi58yl0f5.svg?t=1673338643490#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-info-circle:before {
  content: "\e878";
}

.icon-tick-circle:before {
  content: "\e889";
}

.icon-eye-invisible1:before {
  content: "\e66d";
}

.icon-eye1:before {
  content: "\e73c";
}

.icon-caret-right1:before {
  content: "\e7c0";
}

.icon-close-tag:before {
  content: "\e8e2";
}

.icon-close:before {
  content: "\e788";
}

.icon-closePwd:before {
  content: "\e624";
}

.icon-openPwd:before {
  content: "\e625";
}

.icon-lock:before {
  content: "\e893";
}

.icon-eye-invisible2:before {
  content: "\e906";
}

.icon-eye2:before {
  content: "\e829";
}

.icon-info-circle3:before {
  content: "\e813";
}

.icon-anzhuangbao:before {
  content: "\e65c";
}

.icon-ppt_icon:before {
  content: "\e679";
}

.icon-text_icon:before {
  content: "\e67a";
}

.icon-excel_icon:before {
  content: "\e67b";
}

.icon-markdown_icon:before {
  content: "\e67d";
}

.icon-word_icon:before {
  content: "\e681";
}

.icon-pdf_icon:before {
  content: "\e68a";
}

.icon-image_fill:before {
  content: "\e68c";
}

.icon-file_zip_fill:before {
  content: "\e68d";
}

.icon-profile_default:before {
  content: "\e6c5";
}

.icon-kaifawendang:before {
  content: "\e6e5";
}

.icon-zhibokecheng:before {
  content: "\e6e6";
}

.icon-lubokecheng:before {
  content: "\e6e7";
}

.icon-xuexilujing1:before {
  content: "\e6e8";
}

.icon-sousuo2:before {
  content: "\e6e9";
}

.icon-sousuo:before {
  content: "\e6ea";
}

.icon-wode:before {
  content: "\e6eb";
}

.icon-fenxiang:before {
  content: "\e6ec";
}

.icon-yishoucang:before {
  content: "\e6ed";
}

.icon-shoucang:before {
  content: "\e6ee";
}

.icon-lianjie:before {
  content: "\e6ef";
}

.icon-xiazai:before {
  content: "\e6f0";
}

.icon-changan:before {
  content: "\e6f1";
}

.icon-yonghuzu:before {
  content: "\e6bf";
}

.icon-yuyue:before {
  content: "\e6c0";
}

.icon-yishoucang-my:before {
  content: "\e907";
}

.icon-touxiang:before {
  content: "\e6c1";
}

.icon-a-IconRight:before {
  content: "\e6c2";
}

.icon-collected:before {
  content: "\e908";
}

.icon-Home-icon:before {
  content: "\e6f2";
}

.icon-baipishu:before {
  content: "\e6ca";
}

.icon-menu:before {
  content: "\e8b9";
}

